6 Replies Latest reply on Sep 12, 2013 2:29 PM by mwood

    Pi WebParts and SharePoint Foundation 2013

    tinklerj

      PI WebParts 2010 R2 (x64) will not install if SharePoint Foundation 2013 is installed. It complains about needing WSS 3.0 SP2 or later, though I know it is supposed to support SharePoint Foundation 2010.  Is this just down to failing to identify SharePoint 2013 and is there a workaround?